Skip to main content
`Ctrl`+`K`

# PetscDualSpaceEqual

Determine if two dual spaces are equivalent

## Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceEqual(PetscDualSpace A, PetscDualSpace B, PetscBool *equal)

## Input Parameters

- A - A `PetscDualSpace` object

- B - Another `PetscDualSpace` object

## Output Parameter

- equal - `PETSC_TRUE` if the dual spaces are equivalent

## See Also

`PetscDualSpace`, `PetscDualSpaceCreate()`

## Level

advanced

## Location

src/dm/dt/dualspace/interface/dualspace.c

Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages